<html>
<body>

<h1> sch-rnd - use cases </h1>

<h2> plugin highlight </h2>

A plugin may want to:
<ul>
	<li> modify attributes
	<li> higlight/selection of symbols (and nets)
	<li> drive the GUI (dialog boxes, "go there" on the schamtics)
</ul>

